Kanzo customer - Bug #437

Home-> navigation drawer -> order history-> track order -> Restaurant address field yellow & black

lines displays
09/13/2021 12:17 PM - Minal Watmode

Status: Closed Start date: 09/13/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Menu Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Home-> navigation drawer >-erder-history> track order -> Restaurant address field yellow & black lines displays

History

#1 - 09/13/2021 12:37 PM - amir r

- Status changed from New to Resolved

#2 - 09/14/2021 05:05 PM - Minal Watmode
- File processed (25).jpeg added

#3 - 09/14/2021 05:05 PM - Minal Watmode

- Status changed from Resolved to Reopened

#4 - 09/15/2021 11:10 AM - amir r

- Status changed from Reopened to Resolved

Black and line removed and wrapped into multiple lines.

#5 - 09/15/2021 12:26 PM - Minal Watmode

- Status changed from Resolved to Reopened

#6 - 09/20/2021 10:58 AM - amir r

- Status changed from Reopened to Resolved

#7 - 09/22/2021 01:09 PM - Minal Watmode

- Status changed from Resolved to Closed

Files
annotated (24).jpeg 71.1 KB 09/13/2021 Minal Watmode
processed (25).jpeg 174 KB 09/14/2021 Minal Watmode
